using EVCB_OCPP.Packet.Messages.LocalAuthListManagement;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace EVCB_OCPP.Packet.Features.LocalAuthListManagement
{
    public class SendLocalListFeature : Feature
    {
        public override string GetAction()
        {
            return Actions.SendLocalList.ToString();
        }

        public override Type GetConfirmationType()
        {
            return typeof(SendLocalListConfirmation);
        }

        public override Type GetRequestType()
        {
            return typeof(SendLocalListRequest);
        }
    }
}
